Subject: bug#38142: Evolution: e-mail wizard fails due to missing service file

From: Leo Prikler <[email-masked]>
Date: Sat, 09 Nov 2019 11:58:27 +0100

Am Samstag, den 09.11.2019, 11:51 +0100 schrieb Sam:
> Sorry, I noticed that shortly after sending the message, it made it
> work 
> for me.
> I'll check more thoroughly before bothering the next time.
> Is there any reason why it's not at least a propagated input? I know 
> there are better ways, but that would probably fix the program.
I'm not 100% sure about it, but I don't think propagating the data
service would suffice. You can try adding it manually to your user
profile to see if that works, but I doubt it will have the same effect.